Description: fix path to binary mitmdump of mitmproxy 
 as mitmproxy is installed with kali package (not with pip), the binary is
 in directory /usr/bin not /usr/local/bin
Author: Sophie Brun <sophie@freexian.com>
Origin: vendor
Last-Update: 2015-04-17
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/_info_.php
+++ b/_info_.php
@@ -11,7 +11,7 @@ $mod_alias="Recon";
 # EXEC
 $bin_danger = "/usr/share/fruitywifi/bin/danger";
 $bin_sudo = "/usr/bin/sudo";
-$bin_mitmproxy = "/usr/local/bin/mitmdump";
+$bin_mitmproxy = "/usr/bin/mitmdump";
 $bin_iptables = "/sbin/iptables";
 $bin_awk = "/usr/bin/awk";
 $bin_grep = "/bin/grep";
